<?php
echo "<div class='aut'>Перепись населения</div>\n";
$svob=$q['narod']-$q['narod_abs'];
echo "<div class='f1'>Свободных жителей : ".intval($svob)."</div>\n";
echo "<div class='f2'>Дровосеков : ".intval($q['dr_l'])."</div>\n";
echo "<div class='f1'>Крестьян : ".intval($q['eda_l'])."</div>\n";
echo "<div class='f2'>Железодобытчиков : ".intval($q['gelezo_l'])."</div>\n";
echo "<div class='f1'>Золотодобытчиков : ".intval($q['zoloto_l'])."</div>\n";
echo "<div class='f2'>Строителей : ".intval($q['r_l'])."</div>\n";
echo "<div class='aut'>Действия с свободными жителями</div>\n";
echo "<div class='f1'><a href='?do=10'>Перевести в крестьяне</a></div>\n";
echo "<div class='f2'><a href='?do=11'>Перевести в дровосеки</a></div>\n";
echo "<div class='f1'><a href='?do=12'>Перевести в железодобытчиков</a></div>\n";
echo "<div class='f2'><a href='?do=13'>Перевести в золотодобытчиков</a></div>\n";
echo "<div class='f1'><a href='?do=14'>Перевести в строители</a></div>\n";
echo "<div class='aut'>Действия с занятыми жителями</div>\n";
echo "<div class='f2'><a href='?do=15'>Крестьян в жители</a></div>\n";
echo "<div class='f1'><a href='?do=16'>Дровосеков в жители</a></div>\n";
echo "<div class='f2'><a href='?do=17'>Железодобытчиков в жители</a></div>\n";
echo "<div class='f1'><a href='?do=18'>Золотодобытчиков в жители</a></div>\n";
echo "<div class='f2'><a href='?do=19'>Строителей в жители</a></div>\n";
echo "<div class='aut'><a href='?do=0'>Назад</a></div>\n";
?>